### Method

# Gtk SearchBar get_key_capture_widget

#### Declaration [src]

    GtkWidget*
    gtk_search_bar_get_key_capture_widget (
      GtkSearchBar* bar
    )

#### Description [src]

Gets the widget that `bar` is capturing key events from.

Gets property | `Gtk.SearchBar:key-capture-widget`

#### Return value

Returns: | `GtkWidget`
| The key capture widget.
| The data is owned by the instance.